body {
    color:#424a52;
    font-family: 'Raleway', sans-serif;    font-size: 16px;
}


.jm-module .jm-title {
    font-family: 'Raleway', sans-serif;}


.dj-megamenu li a.dj-up_a {
    font-family: 'Raleway', sans-serif;}


.page-header h2,
h2.item-title,
.cat-children > h3,
.contact-category > h2,
.content-category > h2,
.weblink-category > h2,
.newsfeed > h2,
.newsfeed-category > h2,
.tag-category h2,
.category-list > h2,
.page-header > h1,
.blog > h2,
.blog-featured > h1,
h1.componentheading,
h1.page-title,
.dj-cat-title,
.view h2 {
    font-family: 'Raleway', sans-serif;    font-size: 24px;
}

.flagover {
    width: auto;
    height: 18px;
    box-shadow: #fff 0px 0px 0px;
    border-radius: 3px;
    transition: 0.5s;
}
.flagover:hover {
    box-shadow: #555 2px 2px 4px;
}

 
.nav-tabs.nav-stacked li,
.nav-tabs.nav-stacked li a {
    font-family: 'Raleway', sans-serif;    font-size: 14px!important;
}


.container-fluid {
        padding-left: 20px;
    padding-right: 20px;
}


 


.lcr #jm-content-wrapper-in {
    margin-left: 201.75px;
}

.lcr #jm-content {
    margin-right: 231.75px; 
}

.lcr #jm-right {
    margin-left: -231.75px;
}    


.lrc #jm-content-wrapper,
.lrc #jm-middle-page {
    margin-left: -433.5px;
}

.lrc #jm-content-wrapper-in {
    margin-left: 201.75px;
}

.lrc #jm-content {
    margin-left: 231.75px;
}


.clr #jm-content-wrapper-in {
    margin-right: 201.75px;
}

.clr #jm-content {
    margin-right: 231.75px;
}

.clr #jm-left {
    margin-left: -201.75px;
}

.clr #jm-right {
    margin-left: -231.75px;
}


 
@media (min-width: 768px) and (max-width: 979px) {
    .lcr #jm-content-wrapper-in {
        margin-left: 149.25px;
    }
    
    .lcr #jm-content {
        margin-right: 179.25px; 
    }
    
    .lcr #jm-right {
        margin-left: -179.25px;
    }    
    
    .lrc #jm-content-wrapper,
    .lrc #jm-middle-page {
        margin-left: -328.5px;
    }
    
    .lrc #jm-content-wrapper-in {
        margin-left: 149.25px;
    }
    
    .lrc #jm-content {
        margin-left: 179.25px;
    }
    
    .clr #jm-content-wrapper-in {
        margin-right: 149.25px;
    }
    
    .clr #jm-content {
        margin-right: 179.25px;
    }
    
    .clr #jm-left {
        margin-left: -149.25px;
    }
    
    .clr #jm-right {
        margin-left: -179.25px;
    }
} 
@media (min-width: 1250px) {
    .lcr #jm-content-wrapper-in {
        margin-left: 270px;
    }
    
    .lcr #jm-content {
        margin-right: 300px; 
    }
    
    .lcr #jm-right {
        margin-left: -300px;
    }    
    
    .lrc #jm-content-wrapper,
    .lrc #jm-middle-page {
        margin-left: -570px;
    }
    
    .lrc #jm-content-wrapper-in {
        margin-left: 270px;
    }
    
    .lrc #jm-content {
        margin-left: 300px;
    }
    
    .clr #jm-content-wrapper-in {
        margin-right: 270px;
    }
    
    .clr #jm-content {
        margin-right: 300px;
    }
    
    .clr #jm-left {
        margin-left: -270px;
    }
    
    .clr #jm-right {
        margin-left: -300px;
    }
} 
 

 


.dj-mslider .dj-load-button {
    background: white !important;
}
#jm-midbar {
    padding-top: 6px;
    padding-bottom: 10px;
}
#jm-logo-sitedesc img {
    padding: 16px 0px 34px 0px;
    height: 49px;
}
.jm-white-box .price,
.jm-dark-box .price {
  text-transform: none;
}
.dj-offcanvas-light .dj-offcanvas-logo {
    padding: 15px;
    text-align: left;
}
.dj-offcanvas-light .dj-offcanvas-logo img {
    height: 40px;
}
.dj-megamenu-select-light .dj-mobile-open-btn, .dj-megamenu-offcanvas-light .dj-mobile-open-btn, .dj-megamenu-accordion-light .dj-mobile-open-btn {
    font-size: 20px;
    background: none;
}
.dj-megamenu li:hover div.dj-subwrap, .dj-megamenu li.hover div.dj-subwrap {
    top: 38px;
}
#jm-allpage .header-ms .dj-slide-title + .dj-slide-description {
    padding-top: 52px;
}
.about-teknia p {
    width: 60%;
    min-width: 247px;
    margin-left: auto;
    margin-right: auto;
}
.teknia-numbers {
    display: flex;
    justify-content: space-between;
    max-width: 255px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
    border-top: #424a5260 1px solid;
}
.teknia-numbers-block {
    text-align: center;
}
.about-teknia h2::after {
    content: " ";
    display: block;
    background: url("../images/mediatools-sep.png");
    height: 14px;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    margin-top: 9px;
}
.teknia-numbers-block.middle {
    padding-left: 6%;
    padding-right: 6%;
    border-left: #424a5230 1px dotted;
    border-right: #424a5230 1px dotted;
}
.teknia-numbers-block h3 {
    font-size: 2.5em;
    line-height: 0.7;
}
.teknia-numbers-block p {
    margin: 0px;
}
.newsflash.newsmain {
    width: 100%;
    margin-top: 10px;
    padding-bottom: 20px;
    border-bottom: #e6e6e6 1px solid;
}
.newsmain .wrap_image {
    width: 47%;
    float: left;
    padding-right: 3%;
    margin-left: 0px;
}
.newsmain .wrap_image img {
    width: 100%;
    max-width: unset;
}
.newsmain .wrap_texts {
    float: right;
    width: 50%;
}
.newsmain .page-header {
    border-bottom: none;
}
.newsmain .mod-articles-category-date.article-info {
    font-size: 13px;
    line-height: 1.5;
    color: #858585;
}
.newsmain .readmore {
    float: left;
}
@media screen and (max-width: 600px) {
    .newsmain .wrap_image {
        width: 100%;
        float: left;
        padding-right: 0px;
        margin-bottom: 10px;
    }
    .newsmain .wrap_texts {
	    float: left;
	    width: 100%;
	}
}
.news div[itemprop="articleBody"] {
    padding-right: 270px;
}

.block-float-right {
    margin-left: 10px !important;
    float: right !important;
    margin-left: 10px !important;
    margin-right: -270px !important;
    width: calc(40% + 270px) !important;
}
@media screen and (max-width: 980px) {
  .news div[itemprop="articleBody"] {
      padding-right: 0px;
  }
  .block-float-right {
      margin-right: 0px !important;
      width: 60% !important;
  }
}
@media screen and (max-width: 600px) {
  .block-float-right {
      margin-left: 0px !important;
      margin-right: 0px !important;
      margin-bottom: 10px;
      width: 100% !important;
  }
}

.mapTooltip {
  text-align: center;
}

.dj-megamenu li a.dj-up_a {
  font-size: 12px;
}
.dj-subwrap.single_column.subcols1 {
    display: block;
}

@media (max-width: 1400px) {
  #jm-midbar-in {
    width: 100% !important;
  }
}
#jm-djmenu {
  margin-left: 0% !important;
}
.title-negative {
  color: #717171;
  font-size: 170% !important;
}
.download_icn:hover {
  filter: grayscale(100%);
  filter: opacity(70%);
}
.jm-module .jm-title {
  line-height: 1.2;
  font-weight: 500;
  text-transform: uppercase;
  margin: 0 0 7px;
  padding: 0 0 20px;
  position: relative;
  color: #444444;
  letter-spacing: 3px;
}
#jm-header .jm-module.header-ms {
  margin: 0px !important;
}
.page-header > h1 {
  font-size: 24px;
}
h2.item-title a,
h2[itemprop="headline"],
.page-header h2 a,
.cat-children > h3 a,
.contact-category > h2 a,
.content-category > h2 a,
.weblink-category > h2 a,
.tag-category h3 a,
.newsfeed > h2 a,
.newsfeed-category > h2 a {
    font-size: 25px !important;
    text-transform: none;
    letter-spacing: 0;
}
@media screen and (min-width: 1250px) {
	h2.item-title a,
	h2[itemprop="headline"],
	.page-header h2 a,
	.cat-children > h3 a,
	.contact-category > h2 a,
	.content-category > h2 a,
	.weblink-category > h2 a,
	.tag-category h3 a,
	.newsfeed > h2 a,
	.newsfeed-category > h2 a {
		font-size: 27px !important;
	}
}
h1.componentheading,
h1.page-title,
.category-list > h2,
.tag-category > h2,
.page-header > h1,
.blog > h2,
.blog-featured > h1,
.login > h1,
.registration > h1 {
  font-weight: 300;
}
.page-header > h1 {
  font-size: 0px !important;
}
.jm-module .jm-title {
  font-size: 16px !important;
  letter-spacing: 0px;
  padding-bottom: 10px;
}
.subheading-category {
  font-size: 16px !important;
  letter-spacing: 0px;
  line-height: 1.2;
  font-weight: 500;
  text-transform: uppercase;
  margin: -23px 0 0 0;
  padding: 0 0 0 0;
  position: absolute;
  color: #444444;
}
.blog > h2 {
  margin-top: 50px;
  content: '';
  bottom: 0;
  left: 0;
  right: auto;
  height: 5px;
  width: 100%;
  background: url('../images/border.png');
}
.blog.awards .pull-left.item-image {
  display: none;
}
.items-leading div[class*="leading-"],
.items-row {
  margin-bottom: 18px !important;
  padding-bottom: 28px !important;
}
.locations .items-row {
  margin-bottom: 22px !important;
  padding-bottom: 0  !important;
}
p.readmore a,
a.readmore,
#jm-allpage .mod-articles-category-readmore a {
  font-size: 10px;
  line-height: 1.1;
  font-weight: 500;
}
#jm-allpage .tekniaTable table td {
  border-bottom: 1px dotted #424a52;
  padding: 5px 0px 5px 0px;
}
#jm-allpage .tekniaTable table td:first-child {
  padding: 5px 10px 5px 0px;
}
#jm-allpage .tekniaTable table td h6 {
  font-size: 10px;
}
#jm-allpage .header-ms .dj-indicators,
#jm-allpage .header-ms .navigation-container-custom {
  bottom: 8% !important;
}
#jm-header .jm-module {
  margin: 0px;
}
#jm-allpage .djslider-loader .dj-slide-title + .dj-slide-description {
  padding-top: 0;
  background-image: none;
}
#jm-allpage table {
  width: 100%;
  margin-top: 5px;
  border: none;
  border-collapse: separate;
}
#jm-allpage .djslider-loader .dj-slide-desc-text {
  padding: 10px !important;
}
#jm-allpage .djslider-loader .dj-slide-title {
  font-size: 80px !important;
  line-height: 1.2 !important;
}
#jm-allpage .dj-slide-desc-text {
  padding: 40px !important;
  text-align: center !important;
  text-transform: uppercase;
  color: black !important;
  text-shadow: 0px 1px 13px rgba(0,0,0,0.3);
}
#jm-allpage .djslider-loader .dj-slide-description {
  font-size: 20px;
  line-height: 1.2;
  text-shadow: 0px 0px 4px rgba(0,0,0,0.8);
}
#jm-allpage .djslider-loader .dj-slide-title + .dj-slide-description {
  padding-top: 0;
  background-image: none;
  margin-top: -15px;
  margin-bottom: -15px;
}
.mCustomScrollbar {
  height: 120px !important;
}
.dj-slide-desc-bg {
  visibility: hidden;
}
.dj-mslider .dj-image {
  animation-name: zoom;
  animation-duration: 20s;
  animation-direction: alternate;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}
.slider-container .dj-image {
  animation-name: zoom;
  animation-duration: 20s;
  animation-direction: alternate;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}
.span4 {
  padding-bottom: 20px !important;
}
.dottedrow {
  border-bottom: 1px dotted #BBB !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.textinBox {
  padding: 20px;
  background-color: #EEE;
}
.plant-images {
  width: 100%;
}
.plant-image img {
  border: 1px solid #ededed;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #ffffff;
  padding: 0.5%;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 15px;
}
.item-image {
  margin-bottom: 15px;
}
.plant-image-first {
  margin-left: 0;
}
.plant-image-last {
  margin-right: 0;
}
.plant-text {
  width: 100%;
  float: left;
  margin-bottom: 50px;
}
#linkymaptop_16 {
    margin-left: auto;
    margin-right: auto;
}
#sidebar_1426350115,
.sidebarhtmllinkymap .mCustomScrollbar ._mCS_1 {
  width: 100% !important;
  height: auto !important;
  float: initial !important;
}
.find-us a {
	color: #434a52;
    font-size: 0.9em;
    font-weight: 200;
}
#jm-style-power{
	display: none;
}
.right-column.count_1 {
  margin-top: 27px;
}
@-webkit-keyframes zoom {
  0% {
    transform: scale(1,1);
  }
  100% {
    transform: scale(1.2,1.2);
  }
}
.results_year {
  border-bottom: #909090 1px solid;
  text-align: center;
}
.results_table {
  margin-top: 10px;
  display: -webkit-flex;
  display: flex;
}
.results_1q,
.results_2q,
.results_3q,
.results_4q,
.results_annual {
  margin: 3px;
  border: #dadada 1.5px dashed;
  border-radius: 11px;
  width: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  overflow: hidden;
}
a.results_1q,
a.results_2q,
a.results_3q,
a.results_4q,
a.results_annual {
  box-shadow: #fff 0px 0px 0px;
  transition: box-shadow 0.5s ease;
}
a.results_1q:hover,
a.results_2q:hover,
a.results_3q:hover,
a.results_4q:hover,
a.results_annual:hover {
  box-shadow: #999 0px 5px 5px;
}
.results_1q {
  background-image: linear-gradient(rgba(255,255,255,0.9),rgba(255,255,255,0.6)), url("/images/q1.png");
}
.results_2q {
  background-image: linear-gradient(rgba(255,255,255,0.9),rgba(255,255,255,0.6)), url("/images/q2.png");
}
.results_3q {
  background-image: linear-gradient(rgba(255,255,255,0.9),rgba(255,255,255,0.6)), url("/images/q3.png");
}
.results_4q {
  background-image: linear-gradient(rgba(255,255,255,0.9),rgba(255,255,255,0.6)), url("/images/q4.png");
}
.results_annual {
  background-image: linear-gradient(rgba(255,255,255,0.9),rgba(255,255,255,0.6)), url("/images/q_annual.png");
}

.blog .items-row.cols-3.row-2.row-fluid.clearfix .item[itemprop="blogPost"] p a {
    display: flex;
}
img[src="/images/MapOut.png"], img[src="/images/InfoOut.png"] {
    float: left;
    margin-top: 3px;
    margin-right: 5px;
}
.blog.news .item.column-1 {
    margin-bottom: 55px;
}

#jm-footer-mod {
    padding: 0px;
}
#jm-footer-center {
    margin-left: auto;
    margin-right: auto;
    float: none !important;
}
.footer .jm-module {
    margin-bottom: 0;
}
.footer-logo {
    text-align: center;
    margin-bottom: 20px;
}
.footer-logo img {
    opacity: 0.7;
    height: 30px;
}
#jm-footer {
    border-top: 6px solid #0c67a0;
}


@media (max-width: 1630px) {
  #jm-allpage .jm-module.header-ms .dj-indicators,
  #jm-allpage .jm-module.header-ms .navigation-container-custom,
  #jm-allpage .jm-module.header-ms .nivo-controlNav {
    bottom: 8% !important;
  }
}
@media (max-width: 1400px) {
  #jm-logo-sitedesc img {
    padding-bottom: 6px;
  }
  #jm-midbar {
    padding-bottom: 8px;
  }
  .dj-megamenu li.dj-up:hover::after,
  .dj-megamenu li.dj-up.active::after {
    height: 3px !important;
    top: 40px !important;
  }
  .dj-megamenu li:hover div.dj-subwrap, .dj-megamenu li.hover div.dj-subwrap {
    top: 23px;
  }
}
@media (max-width: 980px) {
  .dj-megamenu li a.dj-up_a {
    font-size: 8px !important;
  }
  .dj-megamenu li.dj-up:hover::after,
  .dj-megamenu li.dj-up.active::after {
    top: 37px !important;
  }
    .dj-megamenu li a.dj-up_a {
        padding: 0 9px;
    }
  .dj-megamenu li:hover div.dj-subwrap, .dj-megamenu li.hover div.dj-subwrap {
    top: 20px;
  }
  .left-column-in.span2 {
    width: 100% !important;
  }
}
@media (max-width: 767px) {
  #jm-allpage .dj-slide-title + .dj-slide-description {
    padding-top: 38px !important;
  }
  #jm-allpage .djslider-loader .dj-slide-title {
    font-size: 8vw !important;
    line-height: 1.2 !important;
    display: block;
  }
  .dj-megamenu {
    top: 10px;
  }
    #dj-mslider20m233 .dj-slide-desc {
        bottom: 40% !important;
    }
  .dj-slide-description {
    height: 20px;
  }
}
@media (max-width: 615px) {
  #jm-logo-sitedesc img {
    height: 28px;
  }
  .dj-subwrap.single_column.subcols1 {
    display: none;
  }
  .dj-megamenu li.dj-up:hover::after, .dj-megamenu li.dj-up.active::after {
    background: none;
  }
  #jm-logo a {
    text-align: left;
    padding-left: 8px;
  }
  #jm-bar-left {
    width: 80%;
    float: left;
  }
  #jm-bar-right {
    width: 10%;
    float: right;
  }
  #jm-logo-sitedesc img {
    padding-top: 7px;
  }
  #jm-bar {
    position: sticky;
    top: 0;
    z-index: 9999999;
    background: white;
  }
}
@media (max-width: 320px) {
    .dj-slide-desc-text, .dj-slide-title {
        display: block !important;
    }
}
